/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 25% 8%;
}
.feature h3{
	text-transform: capitalize!important;
	font-weight: normal;
	font-size: 20px!important;


}
.feature img{
	border-radius: 50%;
	box-shadow: 0 0 10px #000;
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 4% 0;
}
.et_pb_title_container h1{
	text-shadow: 0 0 10px #000;
}
h1{
	text-transform: uppercase!important;
}
.branchgroup, .event{
	border-bottom: 1px solid #eee;
}
h3.date:before{
	font-family: 'FontAwesome';
	content: "\f073";
	font-size: 32px;
	color: #eb561c;
	margin-right: 20px;
}
h3.date{
	color: #333;
}
/***********menu_******************/
@media screen and (max-width: 1230px){
	#top-menu li{
		padding-right: 12px;
	}
}
@media screen and (max-width: 1168px) and (min-width: 1058px){
	#logo{
		max-height: 60%!important;
	}
}
@media screen and (max-width: 1057px) and (min-width: 981px){
	#logo{
		max-height: 40%!important;
	}
}
.et_pb_button{
	background-color: #eb561c;
	color: #fff!important;
}
#et-info{
	float: right;
}
.et-pb-arrow-next{
	right: 0;
	opacity: 1;
}
.et-pb-arrow-prev{
	left:0;
	opacity: 1;
}
.et_pb_button:hover{
	background-color: #eb561c!important;
}